/*
Theme Name: Total-child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Typography > Headings */
h1,h3,h4,h5,h6 { font-weight: 300; color: #6f767b; line-height: 1.5; margin: 30px 0 20px; }
.heading-typography { line-height: 1.5 }
h1 { font-size: 28px; margin: 0 0 20px; }
h2 { font-size: 28px; color: #fff; font-weight: 300; }
h3 { font-size: 1.313em }
h4 { font-size: 1em }

.site-footer .container { padding-top: 20px }